Bug 6829 - [UPDATE REQUEST] wget 1.16.1 -> 1.17.1
: [UPDATE REQUEST] wget 1.16.1 -> 1.17.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 13:38 MSK by Andrey Bondrov
Modified: 2016-03-14 14:52 MSK (History)
1 user (show)

See Also:
RPM Package: wget
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-10 13:38:33 MSK
New version of wget was released. We also should disable SSLv2 support.
Comment 1 Andrey Bondrov 2016-03-10 13:39:04 MSK
Advisory: "Update wget to new version 1.17.1. Disable SSLv2 support."

https://abf.rosalinux.ru/build_lists/2626997
https://abf.rosalinux.ru/build_lists/2626998
Comment 2 Vladimir Potapov 2016-03-10 19:26:09 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-03-14 09:58:42 MSK
wget-1.17.1-1
https://abf.rosalinux.ru/build_lists/2626997
https://abf.rosalinux.ru/build_lists/2626998
************************** Advisory *******************************
Update wget to new version 1.17.1. Disable SSLv2 support
*******************************************************************
QA Verified